/* Base Colors */
:root {
    --black: #212529;
    --white: #ffffff;
  }
  
  /* Purple-scale */
  :root {
    --purple-90: #2b1834;
    --purple-80: #59316b; /* Main Dark Color */
    --purple-70: #65387a;
    --purple-60: #7d4698; /* Main Color */
    --purple-50: #9b62b7;
    --purple-40: #b185c7;
    --purple-30: #c7a8d7;
    --purple-20: #decbe7;
    --purple-10: #f4eef7;
  }
  
  /* Grey-scale */
  :root {
    --grey-90: #232629;
    --grey-80: #3a4045;
    --grey-70: #525a61;
    --grey-60: #69737c;
    --grey-50: #848e97; /* Main Grey Color */
    --grey-40: #9ea6ad;
    --grey-30: #bac0c5;
    --grey-20: #ced4da; /* Main Light Grey Color */
    --grey-10: #f1f2f3;
  }
  
  /* States */
  :root {
    --success: #68b030;
    --warning: #ffcc00;
    --error: #cc3300;
  }
  
  /* Dashboard */
  :root {
    --sidebar-option: #6e7689;
    --sidebar-category: #a4a8c3;
    --sidebar-option-selected: #34425f;
    --sidebar-option-selected-background: #f3f2f6;
    --sidebar-separator: #f7f8f9;
  
    --breadcrumb-inactive: #8489a3;
    --breadcrumb-active: #1f304f;
  }
  